// POR EAST MERCENERAY ARMY FAST STRIKE TEAM (FST)  by SKAVEN
// some basic defines
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

#define WeaponNoSlot				0// dummy weapons
#define WeaponSlotPrimary		1// primary weapons
#define WeaponSlotSecondary	16// secondary weapons
#define WeaponSlotItem			256// items
#define WeaponSlotBinocular	4096// binocular
#define WeaponHardMounted		65536

class CfgPatches
{
	class POREASTMAFSTOFF
	{
		units[] = {POREASTMAFSTOFF};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTSNIPER
	{
		units[] = {POREASTMAFSTSNIPER};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTHEAVYSNIPER
	{
		units[] = {POREASTMAFSTHEAVYSNIPER};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTSABOTEAUR
	{
		units[] = {POREASTMAFSTSABOTEAUR};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTENGINEER
	{
		units[] = {POREASTMAFSTENGINEER};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	
	//TEAM WITH 1P3D

	class POREASTMAFSTGRENADIER
	{
		units[] = {POREASTMAFSTGRENADIER};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTRPG
	{
		units[] = {POREASTMAFSTRPG};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTNIGHTRPG
	{
		units[] = {POREASTMAFSTNIGHTRPG};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTSHOTGUN
	{
		units[] = {POREASTMAFSTSHOTGUN};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTHEAVYGRENADIER
	{
		units[] = {POREASTMAFSTHEAVYGRENADIER};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	//TEAM WITH 2P3D



	class POREASTMAFSTMGUN
	{
		units[] = {POREASTMAFSTMGUN};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTXMS
	{
		units[] = {POREASTMAFSTXMS};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTSUPPORT
	{
		units[] = {POREASTMAFSTSUPPORT};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTAA
	{
		units[] = {POREASTMAFSTAAPOREASTMAFSTAA};
		weapons[] = {};
		requiredVersion = 1.20;
	};
	class POREASTMAFSTAT
	{
		units[] = {POREASTMAFSTAT};
		weapons[] = {};
		requiredVersion = 1.20;
	};
}

class CfgVehicles
{
	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
	class SoldierEB:Soldier{};
	class SoldierEG:SoldierEB {};
	class SoldierEMG:SoldierEB{};
	class SoldierEMedic:SoldierEB{};
	class SoldierELAW:SoldierEB{};
	class SoldierEAT:SoldierELAW{};
	class SoldierEAA:SoldierELAW{};
	class SoldierEMiner:SoldierEB{};
	class SoldierESaboteur:SoldierEB{};
	class SoldierESaboteurPipe:SoldierESaboteur{};
	class SoldierESniper:SoldierEB{};
	class OfficerE:SoldierEB{};
	class OfficerENight:SoldierEB{};

	//TEAM WITH P3D
	
	class POREASTMAFSTOFF:OfficerE {
	displayName="POR EAST M.A. FST Off";
	model="\POREASTMAFST\PORMERCENARYARMYFSTP3D"
	weapons[]={"Bizon","Throw","Put","Binocular","NVGoggles"};
	magazines[]={"Bizonmag","Bizonmag","Bizonmag","Bizonmag","Bizonmag","Bizonmag","HandGrenade","HandGrenade","SmokeShell","SmokeShellRed"};
	picture="\POREASTMAFST\isaboteur";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	nightVision=1;
	scope=2;
	sensitivity=2;
	accuracy=2.000000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00000mc_saboteur.paa","\poreastmafst\00000mc_saboteur_d.paa",
"\poreastmafst\00002mc_saboteur.paa","\poreastmafst\00002mc_saboteur_d.paa",
"\poreastmafst\00003mc_saboteur.paa","\poreastmafst\00003mc_saboteur_d.paa",
"\poreastmafst\00004mc_saboteur.paa","\poreastmafst\00004mc_saboteur_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

	class POREASTMAFSTSNIPER:SoldierESniper {
	displayName="POR EAST M.A. FST Sniper";
	model="\POREASTMAFST\PORMERCENARYARMYFSTP3D"
	weapons[]={"PORM24","NVGoggles","Binocular","Throw","Put"}; 
magazines[]={"PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","PORM24mag","SmokeShellRed"};
	picture="\POREASTMAFST\isniper";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	nightVision=1;
	scope=2;
	sensitivity=2;
	threat[]={1,0.900000,0.100000};
	accuracy=3.500000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00000mc_saboteur.paa","\poreastmafst\00000mc_saboteur_d.paa",
"\poreastmafst\00002mc_saboteur.paa","\poreastmafst\00002mc_saboteur_d.paa",
"\poreastmafst\00003mc_saboteur.paa","\poreastmafst\00003mc_saboteur_d.paa",
"\poreastmafst\00004mc_saboteur.paa","\poreastmafst\00004mc_saboteur_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

	class POREASTMAFSTHEAVYSNIPER:SoldierESniper {
	displayName="POR EAST M.A. FST HSniper";
	model="\POREASTMAFST\PORMERCENARYARMYFSTP3D"
	weapons[]={"WFWM82A1","Throw","Put","Binocular","NVGoggles"};
	magazines[]={"WFWM82A1mag","WFWM82A1mag","WFWM82A1mag","WFWM82A1mag"};
	picture="\POREASTMAFST\isniper";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	nightVision=1;
	scope=2;
	sensitivity=2;
	threat[]={1,0.900000,0.100000};
	accuracy=3.500000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00000mc_saboteur.paa","\poreastmafst\00000mc_saboteur_d.paa",
"\poreastmafst\00002mc_saboteur.paa","\poreastmafst\00002mc_saboteur_d.paa",
"\poreastmafst\00003mc_saboteur.paa","\poreastmafst\00003mc_saboteur_d.paa",
"\poreastmafst\00004mc_saboteur.paa","\poreastmafst\00004mc_saboteur_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};
	class POREASTMAFSTSABOTEAUR:SoldierESaboteurPipe {
	displayName="POR EAST M.A. FST Sab";
	model="\POREASTMAFST\PORMERCENARYARMYFSTP3D"
	weapons[]={"Bizon","Throw","Put","Binocular","NVGoggles"};
	magazines[]={"Bizonmag","Bizonmag","Bizonmag","Bizonmag","Pipebomb","Pipebomb","Pipebomb"};
	picture="\POREASTMAFST\isaboteur";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	nightVision=1;
	scope=2;
	sensitivity=2;
	accuracy=1000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00000mc_saboteur.paa","\poreastmafst\00000mc_saboteur_d.paa",
"\poreastmafst\00002mc_saboteur.paa","\poreastmafst\00002mc_saboteur_d.paa",
"\poreastmafst\00003mc_saboteur.paa","\poreastmafst\00003mc_saboteur_d.paa",
"\poreastmafst\00004mc_saboteur.paa","\poreastmafst\00004mc_saboteur_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};
	class POREASTMAFSTENGINEER:SoldierEB {
	displayName="POR EAST M.A. FST Eng";
	model="\POREASTMAFST\PORMERCENARYARMYFSTP3D"
	weapons[]={"HKMP5K","Throw","Put","Binocular","NVGoggles"};
	magazines[]={"HKMP5Kmag","HKMP5Kmag","HKMP5Kmag","HKMP5Kmag","Mine","Mine","Mine"};
	picture="\POREASTMAFST\iminer";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	nightVision=1;
	scope=2;
	sensitivity=2;
	threat[]={1,0.500000,0.100000};
	accuracy=1000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00000mc_saboteur.paa","\poreastmafst\00000mc_saboteur_d.paa",
"\poreastmafst\00002mc_saboteur.paa","\poreastmafst\00002mc_saboteur_d.paa",
"\poreastmafst\00003mc_saboteur.paa","\poreastmafst\00003mc_saboteur_d.paa",
"\poreastmafst\00004mc_saboteur.paa","\poreastmafst\00004mc_saboteur_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

// TEAM WITH 1P3D

	class POREASTMAFSTGRENADIER:SoldierEB {
	displayName="POR EAST M.A. FST Gre";
	model="\POREASTMAFST\PORMERCENARYARMYFST1P3D"
	weapons[]={"AK74GrenadeLauncher","Throw","Put","NVGoggles"};
	magazines[]={"AK74","AK74","AK74","AK74","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};
	picture="\POREASTMAFST\igrenadier";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	scope=2;
	sensitivity=2;
	accuracy=1000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00002mc_tankistaw2.paa","\poreastmafst\00002mc_tankistaw2_d.paa",
"\poreastmafst\00003mc_tankistaw2.paa","\poreastmafst\00003mc_tankistaw2_d.paa",
"\poreastmafst\00004mc_tankistaw2.paa","\poreastmafst\00004mc_tankistaw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

	class POREASTMAFSTRPG:SoldierELAW {
	displayName="POR EAST M.A. FST Rpg";
	model="\POREASTMAFST\PORMERCENARYARMYFST1P3D"
	weapons[]={"M4","RPGLauncher","Throw","Put","NVGoggles"};
	magazines[]={"M4","M4","M4","M4","RPGLauncher","RPGLauncher","RPGLauncher"};
	picture="\POREASTMAFST\isniper";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	scope=2;
	sensitivity=2;
	accuracy=1.500000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00002mc_tankistaw2.paa","\poreastmafst\00002mc_tankistaw2_d.paa",
"\poreastmafst\00003mc_tankistaw2.paa","\poreastmafst\00003mc_tankistaw2_d.paa",
"\poreastmafst\00004mc_tankistaw2.paa","\poreastmafst\00004mc_tankistaw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

	class POREASTMAFSTNIGHTRPG:SoldierELAW {
	displayName="POR EAST M.A. FST Rpg(N)";
	model="\POREASTMAFST\PORMERCENARYARMYFST1P3D"
	weapons[]={"FLPM4A1S","RPGLauncher","Throw","Put","NVGoggles"};
	magazines[]={"FLPM4A1Smag","FLPM4A1Smag","FLPM4A1Smag","FLPM4A1Smag","RPGLauncher","RPGLauncher","RPGLauncher"};
	picture="\POREASTMAFST\islaw";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	nightVision=1;
	scope=2;
	sensitivity=2;
	accuracy=1.500000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00002mc_tankistaw2.paa","\poreastmafst\00002mc_tankistaw2_d.paa",
"\poreastmafst\00003mc_tankistaw2.paa","\poreastmafst\00003mc_tankistaw2_d.paa",
"\poreastmafst\00004mc_tankistaw2.paa","\poreastmafst\00004mc_tankistaw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};
	
	class POREASTMAFSTSHOTGUN:SoldierEB {
	displayName="POR EAST M.A. FST Shotgun";
	model="\POREASTMAFST\PORMERCENARYARMYFST1P3D"
	weapons[]={"PORRemington870","NVGoggles","Throw","Put"};
	magazines[]={"PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell","PORRemingtonShell"};		
	picture="\POREASTMAFST\isaboteur";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	scope=2;
	sensitivity=2;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00002mc_tankistaw2.paa","\poreastmafst\00002mc_tankistaw2_d.paa",
"\poreastmafst\00003mc_tankistaw2.paa","\poreastmafst\00003mc_tankistaw2_d.paa",
"\poreastmafst\00004mc_tankistaw2.paa","\poreastmafst\00004mc_tankistaw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

	class POREASTMAFSTHEAVYGRENADIER:SoldierEB {
	displayName="POR EAST M.A. FST HGre.";
	model="\POREASTMAFST\PORMERCENARYARMYFST1P3D"
	weapons[]={"6g30","Throw","Put","NVGoggles"};
	magazines[]={"6g30Magazine","6g30Magazine","HandGrenade","HandGrenade"};
	picture="\POREASTMAFST\igrenadier";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	scope=2;
	sensitivity=2;
	accuracy=1.500000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\00002mc_tankistaw2.paa","\poreastmafst\00002mc_tankistaw2_d.paa",
"\poreastmafst\00003mc_tankistaw2.paa","\poreastmafst\00003mc_tankistaw2_d.paa",
"\poreastmafst\00004mc_tankistaw2.paa","\poreastmafst\00004mc_tankistaw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};
	
	//TEAM WITH 2P3D


class POREASTMAFSTMGUN:SoldierEMG {
	displayName="POR EAST M.A. FST MG";
	model="\POREASTMAFST\PORMERCENARYARMYFST2P3D"
	weapons[]={"PK","Throw","Put","NVGoggles"};
	magazines[]={"PK","PK","PK","PK","PK"};
	picture="\POREASTMAFST\ismg";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	scope=2;
	sensitivity=2;
	threat[]={1,0.100000,0.800000};
	accuracy=1.500000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\specop03mc_vojakw2.paa","\poreastmafst\specop03mc_vojakw2_d.paa",
"\poreastmafst\specop04mc_vojakw2.paa","\poreastmafst\specop04mc_vojakw2_d.paa",
"\poreastmafst\specop05mc_vojakw2.paa","\poreastmafst\specop05mc_vojakw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

	class POREASTMAFSTXMS:SoldierEB {
	displayName="POR EAST M.A. FST XMS";
	model="\POREASTMAFST\PORMERCENARYARMYFST2P3D"
	weapons[]={"XMS","NVGoggles","Binocular","Throw","Put"}; 
	magazines[]={"M4","M4","M4","M4","M4","M4","HandGrenade","HandGrenade","HandGrenade","SmokeShell"};
	picture="\POREASTMAFST\icrew";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	scope=2;
	sensitivity=2;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\specop03mc_vojakw2.paa","\poreastmafst\specop03mc_vojakw2_d.paa",
"\poreastmafst\specop04mc_vojakw2.paa","\poreastmafst\specop04mc_vojakw2_d.paa",
"\poreastmafst\specop05mc_vojakw2.paa","\poreastmafst\specop05mc_vojakw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

	class POREASTMAFSTSUPPORT:SoldierEAA {
	displayName="POR EAST M.A. FST LD";
	model="\POREASTMAFST\PORMERCENARYARMYFST2P3D"
	weapons[]={"FLPM4A1S","LaserDesignator","NVGoggles","Throw","Put"}; 
	magazines[]={"FLPM4A1Smag","FLPM4A1Smag","FLPM4A1Smag","FLPM4A1Smag","LaserDesignator"};
	picture="\POREASTMAFST\isaa";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	nightVision=1;
	scope=2;
	sensitivity=2;
	accuracy=1.500000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\specop03mc_vojakw2.paa","\poreastmafst\specop03mc_vojakw2_d.paa",
"\poreastmafst\specop04mc_vojakw2.paa","\poreastmafst\specop04mc_vojakw2_d.paa",
"\poreastmafst\specop05mc_vojakw2.paa","\poreastmafst\specop05mc_vojakw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

	class POREASTMAFSTAA:SoldierEAA {
	displayName="POR EAST M.A. FST AA";
	model="\POREASTMAFST\PORMERCENARYARMYFST2P3D"
	weapons[]={"HKUMP","AT4Launcher","NVGoggles","Throw","Put"}; 
	magazines[]={"HKUMPmag","HKUMPmag","HKUMPmag","HKUMPmag","AT4Launcher"};
	picture="\POREASTMAFST\isaa";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	scope=2;
	sensitivity=2;
	threat[]={1,0.500000,0.900000};
	accuracy=1.500000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\specop03mc_vojakw2.paa","\poreastmafst\specop03mc_vojakw2_d.paa",
"\poreastmafst\specop04mc_vojakw2.paa","\poreastmafst\specop04mc_vojakw2_d.paa",
"\poreastmafst\specop05mc_vojakw2.paa","\poreastmafst\specop05mc_vojakw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};

	class POREASTMAFSTAT:SoldierEAT {
	displayName="POR EAST M.A. FST AT";
	model="\POREASTMAFST\PORMERCENARYARMYFST2P3D"
	weapons[]={"HKUMP","CarlGustavLauncher","NVGoggles","Throw","Put"}; 
	magazines[]={"HKUMPmag","HKUMPmag","HKUMPmag","HKUMPmag","CarlGustavLauncher"};
	picture="\POREASTMAFST\isat";
	attendant=1;
	canHideBodies=1;
	camouflage=0.900000;
	sensitivity=2;
	threat[]={1,0.900000,0.100000};
	accuracy=1.500000;
	wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\poreastmafst\specop03mc_vojakw2.paa","\poreastmafst\specop03mc_vojakw2_d.paa",
"\poreastmafst\specop04mc_vojakw2.paa","\poreastmafst\specop04mc_vojakw2_d.paa",
"\poreastmafst\specop05mc_vojakw2.paa","\poreastmafst\specop05mc_vojakw2_d.paa",
"\poreastmafst\w_saboteur_hrud_p","\poreastmafst\w_saboteur_hrud_p_d",
"\poreastmafst\w_saboteur_nohy_p","\poreastmafst\w_saboteur_nohy_p_d",
"\poreastmafst\w_saboteur_nohy_z","\poreastmafst\w_saboteur_nohy_z_d",
"\poreastmafst\w_saboteur_zada_z","\poreastmafst\w_saboteur_zada_z_d"};
};
};




class CfgGroups
{
	class East
	{
	name="East";
		class POREastMercenaryArmyFST
		{
		name="POR East Mercenary Army FST";
		
			class PORDAYEastMercenaryArmyFST
			{
			name="Day Missions";
			
				class Unit0
				{
				name="1";
				side=0;
				vehicle="POREASTMAFSTOFF";
				rank="Lieutnant";
				position[]={0,5,0};
				};
				class Unit1
				{
				name="2";
				side=0;
				vehicle="POREASTMAFSTSHOTGUN";
				rank="Sergeant";
				position[]={10,0,0};
				};
				class Unit2
				{
				name="3";
				side=0;
				vehicle="POREASTMAFSTSNIPER";
				rank="Corporal";
				position[]={-10,0,0};
				};
				class Unit3
				{
				name="4";
				side=0;
				vehicle="POREASTMAFSTHEAVYSNIPER";
				rank="Corporal";
				position[]={15,0,0};
				};
				class Unit4
				{
				name="5";
				side=0;
				vehicle="POREASTMAFSTGRENADIER";
				rank="Corporal";
				position[]={-15,0,0};
				};
				class Unit5
				{
				name="6";
				side=0;
				vehicle="POREASTMAFSTRPG";
				rank="Private";
				position[]={20,0,0};
				};
				class Unit6
				{
				name="7";
				side=0;
				vehicle="POREASTMAFSTHEAVYGRENADIER";
				rank="Private";
				position[]={-20,0,0};
				};
				class Unit7
				{
				name="8";
				side=0;
				vehicle="POREASTMAFSTMGUN";
				rank="Private";
				position[]={25,0,0};
				};
				class Unit8
				{
				name="9";
				side=0;
				vehicle="POREASTMAFSTXMS";
				rank="Private";
	 			position[]={-25,0,0};
				};
				class Unit9
				{
				name="10";
				side=0;
				vehicle="POREASTMAFSTSUPPORT";
				rank="Private";
	 			position[]={30,0,0};
				};
				class Unit10
				{
				name="11";
				side=0;
				vehicle="POREASTMAFSTAA";
				rank="Private";
	 			position[]={-30,0,0};
				};
				class Unit11
				{
				name="12";
				side=0;
				vehicle="POREASTMAFSTAT";
				rank="Private";
	 			position[]={0,0,0};
				};
			};
			class PORNightEastMercenaryArmy
			{
			name="Night Missions";
			
				class Unit0
				{
				name="1";
				side=0;
				vehicle="POREASTMAFSTOFF";
				rank="Lieutnant";
				position[]={0,5,0};
				};
				class Unit1
				{
				name="2";
				side=0;
				vehicle="POREASTMAFSTSNIPER";
				rank="Sergeant";
				position[]={5,0,0};
				};
				class Unit2
				{
				name="3";
				side=0;
				vehicle="POREASTMAFSTSNIPER";
				rank="Corporal";
				position[]={-5,0,0};
				};
				class Unit3
				{
				name="4";
				side=0;
				vehicle="POREASTMAFSTSABOTEAUR";
				rank="Corporal";
				position[]={10,0,0};
				};
				class Unit4
				{
				name="5";
				side=0;
				vehicle="POREASTMAFSTSABOTEAUR";
				rank="Corporal";
				position[]={-10,0,0};
				};
				class Unit5
				{
				name="6";
				side=0;
				vehicle="POREASTMAFSTENGINEER";
				rank="Private";
				position[]={15,0,0};
				};
				class Unit6
				{
				name="7";
				side=0;
				vehicle="POREASTMAFSTNIGHTRPG";
				rank="Private";
				position[]={-15,0,0};
				};
				class Unit7
				{
				name="8";
				side=0;
				vehicle="POREASTMAFSTNIGHTRPG";
				rank="Private";
				position[]={20,0,0};
				};
				class Unit8
				{
				name="9";
				side=0;
				vehicle="POREASTMAFSTSUPPORT";
				rank="Private";
				position[]={-20,0,0};
				};

		};
};
};
